@chrset 'utf-8';
.jiathis_style>div{
	box-sizing:content-box;
}
.arTit{
	float: left;
	height: 35px;
	line-height: 35px;
}
.mess{
  float:left;
  margin:0;
  height:35px;
  line-height:35px;
}
.arTit>.source,.mess>.source{
  margin-right:10px;
}
.arTit>.time,.mess>.time{
  margin-right:0;
}
.v_t_01{
  margin-bottom:20px;
}
.shareList{
	margin-top:10px;
	text-align:right;
}
.shareList a{
	display: inline-block;
	width: 35px;
	height: 35px;
	background-image: url('../image/share-pc-icon.png');
	background-repeat: no-repeat;
	cursor: pointer;
}
.shareList .share_btn_tpeople{
	background-position: 0 0;
}
.shareList .share_btn_tpeople:hover{
	background-position: 0 -35px;
}
.shareList .jiathis_button_weixin{
	background-position: -35px 0;
}
.shareList .jiathis_button_weixin:hover{
	background-position: -35px -35px;
}
.shareList .jiathis_button_weixin1{
	background-position: -35px 0;
}
.shareList .jiathis_button_weixin1:hover{
	background-position: -35px -35px;
}
.shareList .share_btn_tsina{
	background-position: -70px 0;
}
.shareList .share_btn_tsina:hover{
	background-position: -70px -35px;
}
.shareList .jiathis{
	background-position: -105px 0;
}
.shareList .jiathis:hover{
	background-position: -105px -35px;
}
.shareList-bottom{
	position: fixed;
	display: inline-block;
	margin-top: 0;
	text-align: left;
	z-index:99999;
	left:66.7%;
	bottom:5%;
	display:none;
}
.shareList-bottom a{
	display: block;
	margin-top: 10px;
}
.share-mb-box{
	display: none;
}
@media (max-width:1100px){
	.arTit{
		float:none;
	}
.mess{
  float:none;
}
}
@media (max-width:767px){
	.shareList{
		visibility: hidden;
	}
	.share-mb-box{
		display:block;
	}
}
#jiathis_webchat img{
	width: inherit;
}
.share-mb-box .share-mb-title{
    font-size:0;
	vertical-align: middle;
    margin-bottom:.3rem;
}
.share-mb-box .share-mb-title hr{
	display:inline-block;
	width:40%;
	margin:0;
	vertical-align: middle;
	border-top: 2px solid #EDEDED;
}
.share-mb-box .share-mb-title span{
	display:inline-block;
	width:20%;
	font-size:.24rem;
	color:#666;
	text-align:center;
	vertical-align: middle;
}
.share-mb-box .shareList-mb{
	text-align: center;
	font-size:0;
}
.share-mb-box .shareList-mb li{
	display:inline-block;
	width:25%;
	height:.69rem;
	text-align:center;
}
.share-mb-box .shareList-mb a{
	display:inline-block;
	width:.69rem;
	height:.69rem;
	background-image:url('../image/share-mb-icon.png');
	background-repeat:no-repeat;
	background-size:2.76rem .69rem;
}
.share-mb-box .shareList-mb .jiathis_button_tpeople{
	background-position:0 0;
}
.share-mb-box .shareList-mb .jiathis_button_tpeople1{
	background-position:0 0;
}
.share-mb-box .shareList-mb .jiathis_button_weixin{
	background-position:-.69rem 0;
}
.share-mb-box .shareList-mb .jiathis_button_weixin1{
	background-position:-.69rem 0;
}
.share-mb-box .shareList-mb .jiathis_button_tsina{
	background-position:-1.38rem 0;
}
.share-mb-box .shareList-mb .jiathis_button_tsina1{
	background-position:-1.38rem 0;
}
.share-mb-box .shareList-mb .jiathis{
	background-position: -2.07rem 0;
}




/*微信分享新弹框*/
#weixinShare{
            position: fixed;
            background-color: rgb(255, 255, 255);
            border: 1px solid rgba(0, 0, 0, 0.3);
            border-radius: 6px;
            box-shadow: rgba(0, 0, 0, 0.3) 0px 3px 7px;
            left:0;
            right:0;
            top:0;
            bottom: 0;
            margin:auto;
            box-sizing: border-box;
            width: 348px;
            height: 368px;
            color: #717171;
  			display: none;
  			z-index:9999;
        }
        .boxShareTitle{
            padding: 9px 15px;
            width:100%;
            height: 60px;
            box-sizing: border-box;
        }
        .boxShareTitle h3{
            line-height: 40px;
            margin: 0;
            font-weight: normal;
            font-size: 24px;
            float: left;
        }
        .boxShareTitle img{
            margin-top: 8px;
            cursor: pointer;
            text-shadow: 0 1px 0 #FFFFFF;
            float: right;
        }
        .boxErweima{
            text-align: center;
            height: 251px;
            width:100%;
            border-bottom: 1px solid #ddd;
  			padding-top:15px;
  			position:relative;
        }
		.boxErweima table{
            position: absolute;
            left: 0;
            right: 0;
            top:0;
            bottom: 0;
            margin:auto;
        }
        .boxShareLang{
            text-align: left;
            margin: 0;
            padding: 10px;
            font-size: 12px;
            color: #717171;
            box-sizing: border-box;
  			line-height:1.5
        }
        @media screen and (max-width: 768px){
            #weixinShare{
                width:280px;
                height: 360px;
            }
        }


 